@font-face {
    font-family: poppin_bold;
    src: url(../../fonts/SVN-Poppins-Bold.otf);
}

html {
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
}

body {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
    letter-spacing: 0em;
    color: #000;
    position: relative;
    background: #fff;
    overflow-x: hidden;
}

ul,
ol {
    margin: 0;

    padding: 0;

    list-style: none;
}

a:hover,
a:focus {
    text-decoration: none !important;
}

:focus,
:hover {
    outline: none !important;
}

img {
    max-width: 100%;
}

.thumbnail {
    padding: 0px;

    border: none;

    background: none;

    margin: 0px;

    overflow: hidden;
}

.row {
    margin-right: -15px;

    margin-left: -15px;
}

.container {
    width: 100%;
    max-width: 1310px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.bg_opacity {
    position: fixed;

    width: 100%;

    background: rgba(0, 0, 0, 1) !important;

    top: 0;

    bottom: 0;

    z-index: 99 !important;

    display: none;
}

.infovn_18032024 .cusader_bg {
    padding: 130px 0px 260px 0px;
    position: relative;
}

.infovn_18032024 .cusader_bg:before {
    position: absolute;
    content: "";
    background: url("../../images/banner_top_info.png") no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.infovn_18032024 .banner_km_vn_nd {
    margin: -73px 0px 0px 0px;
    position: relative;
}

.infovn_18032024 .banner_km_vn_nd .tg_search_sop {
    background: #F8F8F8;
    border-radius: 10px;
    padding: 40px 50px;
    display: flex;
    gap: 10px;
    box-shadow: 0px 20px 80px 0px #0066B226;
}

.infovn_18032024 .banner_km_vn_nd form {
    position: relative;
}

.infovn_18032024 .banner_km_vn_nd .container {}

.infovn_18032024 .banner_km_vn_nd .col-sm-7 {
    padding: 0 80px 0 0;
}

::placeholder {
    font-style: italic;
}

.infovn_18032024 .tg_search_sop .search_nd_ft {
    width: 85%;
}

.tg_search_sop .search_nd_ft textarea {
    width: 100%;
    padding: 16px 20px 20px 65px;
    font-size: 18px;
    border: none;
    height: 60px;
    border-radius: 10px;
    background: #ffff;
    resize: none;
    color: #5A5A5A;
}

.tg_search_sop .search_nd_ft textarea::placeholder {
    font-style: italic;
    color: #CACACA;
}

.tg_search_sop .search_nd_ft textarea::-webkit-scrollbar {
    width: 0 !important
}

.tg_search_sop .search_nd_ft textarea {
    scrollbar-width: none;
}

.tg_search_sop .search_nd_ft textarea {
    -ms-overflow-style: none;
}

.tg_search_sop a.bt_click_search_nd {
    height: 60px;
    background: linear-gradient(176.05deg, #FBB03B -1.87%, #F56243 116.72%);
    color: #fff;
    border-radius: 10px;
    line-height: 60px;
    width: 15%;
    font-weight: 500;
    text-align: center;
    transition: all 0.3s;
}

.tg_search_sop a.bt_click_search_nd:hover {
    border: 1px solid #FF792E;
    color: #FF792E;
    background: #fff;
}

.tg_content h3 {
    font-size: 36px;
    color: #1B3363;
    text-align: center;
    line-height: 44px;
    font-weight: 600;
    margin: 0px;
}

.tg_content h3 img {
    position: relative;
    top: -10px;
}

.tg_content h3 p {
    margin: 0px;
}

h3.title_price_km {
    color: #fff;
}

.click_banner {}

[class*="detail_banner"] {
    position: absolute;

    left: 0;

    top: 231px;

    z-index: 11;

    border: solid 1px #89cbf5;

    box-shadow: 0 0 30px #799ec5;

    background: #fff;

    padding: 30px 50px !important;

    border-radius: 20px;

    width: 100%;

    background-image: linear-gradient(#fff, #eee);

    font-size: 17px;
}

.click_banner h4 {
    font: 700 22px roboto;

    text-transform: uppercase;

    color: #145eab;
}

.detail_banner1 p {
    margin: 8px 0;

    display: inline-block;

    width: 100%;
}

.detail_banner1 p span {
    background: #7c7c7c;

    color: #fff;

    border-radius: 5px;

    padding: 5px 10px;
}

.click_banner .red {
    color: red;
}

.click_banner .note {
    color: red;

    font-style: italic;

    margin: 20px 0;

    display: inline-block;
}

.btn_regist_now,
.btn_regist_now_link {
    background: #145eab;

    color: #fff;

    border-radius: 50px;

    padding: 15px 40px;

    font-size: 20px;

    display: inline-block;

    margin: 0px;
}

.btn_regist_now:hover {
    background: #113785;

    color: #fff;
}

.ico_close {
    background: url("../../images/icon_close.png");

    width: 38px;

    height: 38px;

    display: inline-block;

    position: absolute;

    right: 20px;

    top: 20px;
}

.detail_banner1:before,
.detail_banner2:before,
.detail_banner3:before {
    content: "";

    background: url("../../images/ar_detail_banner.png");

    width: 34px;

    height: 17px;

    position: absolute;

    top: -17px;
}

.detail_banner1:before {
    left: 15%;
}

.detail_banner2:before {
    left: 30%;
}

.detail_banner3:before {
    left: 70%;
}

.click_banner .note {
    display: inline-block;

    width: 100%;
}

.detail_banner2 .note p {
    margin: 0 0 0 20px;
}

.detail_banner2 .note strong {
    margin: 0 0 10px 0;

    display: inline-block;

    text-decoration: underline;
}

.detail_banner3 h4 {
    margin-bottom: 20px;
}

.detail_banner3 .txt_sale {
    border: dashed 1px #1e3c8b;

    padding: 10px;

    background: #e6f2ff;

    border-radius: 5px;

    margin: 20px 0;

    font-weight: bold;

    color: #1e3c8b;
}

.detail_banner3 .txt_sale span {
    color: red;
}

.detail_banner3 h5 {
    font-weight: bold;

    text-transform: uppercase;

    font-size: 18px;

    margin: 30px 0 20px;
}

.detail_banner3 .note strong {
    margin-bottom: 10px;

    display: inline-block;

    width: 100%;
}

.detail_banner3 .note p {
    margin-left: 30px;
}

.tab-content {
    display: none;
}

.tab-content.current {
    display: block;
}

p.tg_note_nd {
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    font-style: italic;
    margin: 20px 0px 0px 0px;
}

.tfig_ofni {
    display: none;
}

.tfig_ofni ul {
    display: flex;
    align-items: center;
    margin: 0px -10px;
    justify-content: space-between;
}

.tfig_ofni ul li {
    display: flex;
    align-items: center;
    padding: 0px 10px;
    position: relative;
}

.tfig_ofni ul>li:nth-child(1) {
    padding: 0px 10px 0px 0px;
}

.tfig_ofni ul>li:last-child {
    padding: 0px 0px 0px 10px;
}

.tfig_ofni ul li:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 34px;
    background: #fff;
    top: 50%;
    right: -20px;
    margin: -17px 0px 0px 0px;
}

.tfig_ofni ul>li:last-child:before {
    display: none;
}

.tfig_ofni ul li figure {
    padding: 0px 5px 0px 0px;
}

.retnec_gmi {
    position: relative;
    top: 4px;
}

.tfig_ofni ul>li:nth-child(2) strong {
    font-size: 14px;
    color: #fff;
    text-align: left;
    padding: 0px 0px 0px 5px;
}

.tfig_ofni ul>li:nth-child(2) strong p {
    margin: 0px;
}

.tfig_ofni ul li b {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #fff;
}

.ofni_yellow {
    color: #FFD500 !important;
    font-size: 25px !important;
    position: relative;
    display: inherit;
    top: 7px;
}

.ofni_yellow sup {
    font-size: 12px;
    color: #fff;
    position: relative;
    top: 0px;
}

.ofni_xelf {
    font-size: 16px;
    text-align: left;
    padding: 0px 0px 0px 5px;
}

.ofni_xelf strong {
    color: #FFD500;
    font-weight: 700;
    display: block;
}

.ofni_xelf del {
    font-weight: 600;
    color: #fff;
}

#loupe_search_img {
    position: absolute;
    top: 16px;
    left: 30px;
}

.vn_leverage {
    position: relative;
}

.vn_leverage h3 {
    text-align: left;
}

.vn_leverage .leverage_general {
    display: flex;
    gap: 20px;
}

.vn_leverage .leverage_detailds {
    margin: 20px 0px 0px 0px;
    text-align: justify;
}

.vn_leverage .leverage_general .ct_left {
    width: 60%;
}

.vn_leverage .leverage_general .ct_right {
    width: 50%;
}

.vn_leverage .leverage_general .ct_left h3,
.vn_advantage .text_widget h3 {
    text-align: left;
}

.vn_global_bg {
    padding: 120px 0px 0px 0px;
}

.vn_advantage {
    padding: 60px 0px 0px 0px;
    position: relative;
}

.vn_advantage .advantage_general {
    display: flex;
    align-items: center;
    gap: 20px;
}

.vn_advantage .advantage_general .wrap_figure {
    width: 43%;
}

.vn_advantage .advantage_general .wrap_figure figure {
    display: table;
    margin: 0px auto;
}

.vn_advantage .advantage_general .wrap_figure h3 {
    text-align: left;
}

.vn_advantage .advantage_general .text_widget {
    width: 57%;
}

.vn_advantage .advantage_general .advantage_detailds {
    text-align: justify;
    margin: 20px 0px 0px 0px;
}

.vn_advantage .text_widget .row>.col-sm-6:nth-child(2) {
    margin: 20px 0px 0px 0px;
}

.vn_advantage .advantage_general .advantage_detailds figure {
    margin: 0px 0px 12px 0px;
}

.vn_advantage .advantage_general .advantage_detailds p {
    font-size: 16px;
    line-height: 24px;
}

.vn_advantage .advantage_general .advantage_detailds p:last-child {
    margin: 0px;
}

.vn_enilon {}

.vn_enilon ul {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-gap: 40px;
    margin: 56px 0px 0px 0px;
}

.vn_enilon ul li {
    text-align: center;
}

.vn_enilon ul li figure {
    display: table;
    margin: 0px auto 24px auto;
}

.vn_enilon ul li strong {
    font-size: 18px;
    font-weight: 700;
    color: #434F5B;
    display: table;
    margin: 0px auto;
    text-align: centere;
}

.vn_enilon ul li strong p {
    margin: 0px;
}

@keyframes fly {
    from {
        bottom: 30px;
    }

    to {
        bottom: 55px;
    }
}

.vn_assurance {
    position: relative;
    padding: 120px 0px;
}

.vn_assurance h3 {
    position: relative;
}

.vn_assurance .assurance_general {
    margin: 56px 0px 0px 0px;
}

.vn_assurance .assurance_detailds {
    background: #fff;
    padding: 30px 25px;
    border-radius: 30px;
    border: 2px solid #236AFB;
}

.vn_assurance .assurance_detailds figure {
    display: table;
    margin: 0px auto 24px auto;
}

.vn_assurance .assurance_detailds b {
    font-size: 20px;
    line-height: 28px;
    display: table;
    margin: 0px auto 16px auto;
    text-align: center;
}

.vn_assurance .assurance_detailds span {
    font-size: 16px;
    line-height: 24px;
    min-height: 142px;
    display: block;
    text-align: justify;
}

.slick-slider {
    margin: 0px;
}

.slick-dots li {
    padding: 0px !important;
    width: initial !important;
    height: initial !important;
}

.slick-dots li button {
    width: 8px;
    height: 8px;
    padding: 0px;
    background: #DFE9F1;
    border-radius: 50%;
}

.slick-dots li.slick-active button {
    background: #0066B2 !important;
    width: 40px;
    height: 8px;
    border-radius: 10px;
}

.slick-dots li button:before {
    content: "";
}

.slick-slide {
    height: auto;
}

.slick-dots {
    bottom: 0px !important;
}

.rennab_enilon_bg {
    position: relative;
    padding: 120px 0px 0px 0px;
}

.vn_faq {
    padding: 120px 0px 0px 0px;
    position: relative;
}

.vn_faq .qb_faq_general {
    margin: 40px 0px 0px 0px;
}

.vn_faq .faq_general {
    display: flex;
    gap: 60px;
}

.vn_faq .faq_general .ct_left {
    width: 58%;
}

.vn_faq .faq_general .ct_right {
    width: 42%;
}

.vn_faq h3 {
    text-align: left;
}

.vn_faq .qb_faq_general .qb_faq_detailds {
    padding: 0px 0px 20px 0px;
    position: relative;
    border-bottom: 1px solid #E5E5E5;
    margin: 0px 0px 20px 0px;
}

.vn_faq .qb_faq_general>.qb_faq_detailds:last-child {
    margin: 0px;
}

.vn_faq .qb_faq_detailds .qb_faq_info {
    cursor: pointer;
    position: relative;
}

.vn_faq .qb_faq_detailds .qb_faq_info:before {
    position: absolute;
    content: "";
    background: url(../../images/images-qb-plus-icon.svg) no-repeat;
    width: 18px;
    height: 10px;
    top: 9px;
    right: 0px;
}

.vn_faq .qb_faq_detailds.tg_current .qb_faq_info:before {
    background: url(../../images/images-qb-minus-icon.svg) no-repeat;
    width: 18px;
    height: 10px;
    top: 14px;
}

.vn_faq .qb_faq_detailds .qb_faq_info h4 {
    font-size: 18px;
    line-height: 24px;
    margin: 0px;
    font-weight: 700;
    padding: 0px 30px 0px 0px;
}

.vn_faq .qb_faq_detailds .qb_faq_info h4 a {
    color: #2172FF;
}

.vn_faq .tg_textwidget {
    margin: 16px 0px 0px 0px;
    color: #333333;
}

.vn_faq .tg_textwidget p:last-child {
    margin: 0px;
}

.provn_tp {}

.provn_tp .tp_general {
    display: flex;
    position: relative;
}

.provn_tp .ct_left {
    width: 50%;
}

.provn_tp .ct_left b {
    font-size: 80px;
    line-height: 88px;
    color: #003A84;
    display: table;
    margin: 0px auto;
    text-align: center;
}

.provn_tp .ct_left h2 {
    font-size: 40px;
    line-height: 48px;
    color: #003A84;
    display: table;
    margin: 30px auto 0px auto;
    text-align: center;
    font-weight: 700;
}

.provn_tp .ct_left .tp_price {
    margin: 40px 0px 0px 0px;
}

.provn_tp .ct_left .tp_price strong {
    text-shadow: 3px 3px #fff,
        -3px -3px #fff,
        3px -3px #fff,
        -3px 3px #fff;
    font-size: 80px;
    line-height: 88px;
    display: table;
    margin: 0px auto;
    text-align: center;
    color: #FF792E;
}

.provn_tp .ct_left .tp_price strong sup {
    font-size: 60px;
    line-height: 68px;
    font-weight: 700;
    position: relative;
    top: 0px;
}

.provn_tp .ct_left .tp_price del {
    font-size: 30px;
    line-height: 38px;
    display: table;
    margin: 5px auto 0px auto;
    text-align: center;
    color: #003A84;
}

.provn_tp .ct_right {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translate(0px, -50%);
}

.provn_tp .ct_right i {
    font-weight: 500;
    color: #003A84;
    display: table;
    margin: 0px auto;
    text-align: center;
    position: relative;
    left: 40px;
}

.infovn_18032024 .vn_solution {
    padding: 120px 0px 0px 0px;
}

.infovn_18032024 .vn_solution .solution_general {
    margin: 56px 0px 0px 0px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-gap: 70px;
}

.infovn_18032024 .vn_solution .solution_detailds {
    position: relative;
    border-radius: 30px;
    padding: 50px 35px;
}

.infovn_18032024 .vn_solution .solution_detailds:before {
    position: absolute;
    content: "";
    background: url(../../images/info-solution-bg.jpg) no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    border-radius: 30px;
    background-size: cover;
}

.infovn_18032024 .vn_solution .solution_detailds .wrap_figure {
    position: relative;
    margin: 0px 0px 40px 0px;
}

.infovn_18032024 .vn_solution .solution_detailds .wrap_figure figure {
    display: table;
    margin: 0px auto;
}

.infovn_18032024 .vn_solution .solution_detailds .text_widget {
    position: relative;
    text-align: justify;
}

.infovn_18032024 .vn_solution .solution_detailds .text_widget b {
    font-size: 18px;
    line-height: 26px;
    display: table;
    margin: 0px auto 20px auto;
    text-align: center;
}

.infovn_18032024 .vn_solution .solution_detailds .text_widget p:last-child {
    margin: 0px;
}

.vn_partner {
    padding: 0px 0px 120px 0px;
}

.vn_partner .container {
    max-width: 1560px;
}

.vn_partner .partner_general {
    position: relative;
    border-radius: 90px;
    padding: 56px 120px 96px 120px;
}

.vn_partner .partner_general:before {
    position: absolute;
    content: "";
    background: url(../../images/info-partner-bg.jpg) no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover !important;
    border-radius: 500px;
}

.vn_partner h3 {
    color: #fff;
    position: relative;
}

.vn_partner .partner_general ul {
    position: relative;
    display: grid;
    grid-template-columns: repeat(7, minmax(0, 1fr));
    grid-gap: 12px;
    margin: 56px 0px 0px 0px;
}

.vn_partner .partner_general ul li {
    background: #fff;
    border-radius: 15px;
}

.vn_partner .partner_general ul li figure {
    position: relative;
    height: 98px;
}

.vn_partner .partner_general ul li figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*END CSS CONTENT RAU*/
@media (min-width:1025px) and (max-width:1365px) {
    .vn_partner .partner_general ul {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    .vn_partner .partner_general {
        padding: 50px 100px;
    }

    .infovn_18032024 .vn_solution .solution_detailds {
        padding: 20px;
    }

    .infovn_18032024 .vn_solution .solution_general {
        grid-gap: 30px;
    }

    .provn_tp .ct_right i {
        left: 0px;
    }

    .infovn_18032024 .cusader_bg {
        padding: 100px 0px 130px 0px;
    }

    .provn_tp .ct_right figure {
        display: table;
        margin: 0px auto;
    }

    .provn_tp .ct_right {
        position: relative;
        top: inherit;
        right: inherit;
        transform: inherit;
    }

    .provn_tp .ct_left {
        width: 100%;
    }

    .provn_tp .tp_general {
        flex-direction: column;
        gap: 50px;
    }

    .vn_assurance {
        padding: 120px 0px 80px 0px;
    }

    .vn_assurance .row>.col-sm-3:nth-child(2n+1) {
        clear: both;
    }

    .vn_assurance .row .col-sm-3 {
        width: 50%;
        margin: 0px 0px 40px;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .vn_partner .partner_general ul {
        margin: 30px 0px 0px 0px;
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .vn_partner .partner_general {
        padding: 50px;
    }

    .vn_partner .partner_general:before {
        border-radius: 20px;
    }

    .vn_partner {
        padding: 70px 0px 100px 0px;
    }

    .infovn_18032024 .vn_solution .solution_general {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-gap: 30px;
    }

    .infovn_18032024 .vn_solution {
        padding: 80px 0px 0px 0px;
    }

    .infovn_18032024 .banner_km_vn_nd .tg_search_sop {
        padding: 20px 25px;
    }

    .provn_tp .ct_left .tp_price {
        margin: 20px 0px 0px 0px;
    }

    .provn_tp .tp_general {
        gap: 30px;
    }

    .infovn_18032024 .cusader_bg {
        padding: 100px 0px 180px 0px;
    }

    .vn_enilon ul {
        margin: 30px 0px 0px 0px;
    }

    .vn_faq .qb_faq_general {
        margin: 30px 0px 0px 0px;
    }

    .vn_faq .faq_general {
        gap: 30px;
    }

    .vn_advantage .advantage_general {}

    .vn_leverage .leverage_general {
        gap: 30px;
    }

    .provn_tp .ct_left .tp_price strong sup {
        font-size: 30px;
        line-height: 38px;
    }

    .provn_tp .ct_left .tp_price strong {
        font-size: 60px;
        line-height: 68px;
    }

    .provn_tp .ct_left h2 {
        font-size: 30px;
        line-height: 38px;
        margin: 10px auto 0px auto;
    }

    .provn_tp .ct_left b {
        font-size: 60px;
        line-height: 68px;
    }

    .tg_content h3 {
        font-size: 30px;
        line-height: 38px;
    }

    .vn_enilon ul {}

    .vn_faq .qb_faq_detailds .qb_faq_info h4 {
        padding: 0px 50px 0px 0px;
    }

    .vn_faq {
        padding: 100px 0px 0px 0px;
    }

    .vn_assurance {
        padding: 100px 0px 0px 0px;
    }

    .vn_enilon .slick-list {
        padding: 0px 0px 40px 0px;
    }

    .banner_km_vn_nd h1 {
        font-size: 35px;
        line-height: 43px;
    }

    .rennab_enilon_bg {
        padding: 100px 0px 0px 0px;
    }

    .vn_advantage {
        padding: 50px 0px 0px 0px;
    }

    .vn_advantage .advantage_general .text_widget {
        margin: 0px 0px 30px 0px;
    }

    .vn_leverage {
        padding: 0px 0px 60px 0px;
    }

    .vn_leverage .leverage_general .ct_left {
        margin: 0px 0px 30px 0px;
    }

    .vn_global_bg {
        padding: 100px 0px 0px 0px;
    }

    .banner_km_vn_nd {}

    .cusader_bg {
        padding: 60px 0px;
    }

    .vn_assurance .row>.col-sm-3:nth-child(2n+1) {
        clear: both;
    }

    .vn_assurance .row .col-sm-3 {
        width: 50%
    }

    .vn_enilon ul li strong {
        text-align: center;
        display: table;
        margin: 0px auto;
    }

    .vn_enilon ul {
        display: inherit;
    }

    .vn_enilon ul li {
        width: 50%;
    }

    .tfig_ofni ul li {}

    .tfig_ofni ul li {
        width: 50%;
        justify-content: center;
    }

}

@media (max-width: 1024px) {
    .vn_faq .faq_general .ct_right figure {
        display: table;
        margin: 0px auto;
    }

    .vn_faq .faq_general .ct_right {
        width: 100%;
    }

    .vn_faq .faq_general .ct_left {
        width: 100%;
    }

    .vn_faq .faq_general {
        flex-direction: column;
    }

    .vn_leverage .leverage_general .ct_left figure {
        display: table;
        margin: 0px auto;
    }

    .tg_content h3 {
        text-align: center !important;
    }

    .provn_tp .ct_right i br {
        display: none;
    }

    .provn_tp .ct_right i {
        left: 0px;
        margin: 20px auto 0px auto;
    }

    .provn_tp .ct_right figure {
        display: table;
        margin: 0px auto;
    }

    .provn_tp .tp_general {
        flex-direction: column;
    }

    .provn_tp .ct_right {
        position: relative;
        top: inherit;
        right: inherit;
        transform: inherit;
    }

    .provn_tp .ct_left {
        width: 100%;
    }

    .vn_enilon ul {
        display: inherit;
    }

    .vn_leverage {
        padding: 0px;
    }

    .banner_km_vn_nd figure {
        max-width: 80%;
        display: table;
        margin: 0px auto;
    }

    .cusader_bg {
        background: linear-gradient(271.24deg, #5943E6 28.35%, #5573EB 73.71%);
    }

    .vn_advantage .advantage_general .wrap_figure figure {
        display: table;
        margin: 0px auto;
    }

    .vn_assurance .row>.col-sm-3:last-child .assurance_detailds {
        margin: 0px;
    }

    .vn_assurance .assurance_detailds {
        margin: 0px 0px 20px 0px;
    }

    .vn_enilon ul>li:last-child {
        margin: 0px;
    }

    .vn_advantage .advantage_general .advantage_detailds p {
        font-size: 14px;
        line-height: 22px;
    }

    .vn_advantage .advantage_general .text_widget {
        width: 100%;
        order: 1;
    }

    .vn_advantage .advantage_general .wrap_figure {
        width: 100%;
        order: 2;
    }

    .vn_advantage .advantage_general {
        flex-direction: column;
    }

    .vn_leverage .leverage_general .ct_right figure {
        display: table;
        margin: 0px auto;
    }

    .vn_leverage .leverage_general .ct_right {
        width: 100%;
    }

    .tg_content h3 p {
        display: none;
    }

    .vn_leverage .leverage_general .ct_left {
        width: 100%;
        order: 2;
    }

    .vn_leverage .leverage_general {
        flex-direction: column;
    }

    .tfig_ofni ul li:before {
        display: none;
    }

    .tfig_ofni ul>li:last-child {
        margin: 0px;
    }

    .tfig_ofni ul li {
        margin: 0px 0px 20px 0px;
    }

    .tfig_ofni ul {
        flex-wrap: wrap;
        justify-content: initial;
        align-items: initial;
    }

    [class*="detail_banner"] {
        position: fixed;

        left: 0px;

        right: 0px;

        top: 10px;

        padding: 25px 15px 20px 15px !important;

        width: 95%;

        z-index: 99;

        overflow: auto;

        height: 100%;

        margin: 0px auto;

        border-radius: 5px;

        max-height: 95%;
    }

    .ico_close {
        top: 0px;

        right: 0px;
    }

    .click_banner h4 {
        font-size: 18px;

        line-height: 26px;
    }
}

@media (max-width: 767px) {
    .shopvn_19032024 .tg_search_sop .search_nd_ft {
        width: 100%;
    }

    .provn_tp .ct_left .tp_price del {
        font-size: 20px;
        line-height: 28px;
    }

    .vn_partner .partner_general ul {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        margin: 20px 0px 0px 0px;
    }

    .vn_partner .partner_general:before {
        border-radius: 20px;
    }

    .vn_partner .partner_general {
        padding: 60px 20px;
        border-radius: 0px;
    }

    .vn_partner {
        padding: 60px 0px 60px 0px;
    }

    .vn_enilon ul {
        margin: 20px 0px 0px 0px;
    }

    .vn_faq .qb_faq_general {
        margin: 20px 0px 0px 0px;
    }

    .vn_faq .faq_general {
        gap: 20px;
    }

    .infovn_18032024 .vn_solution .solution_detailds {
        padding: 30px;
    }

    .infovn_18032024 .vn_solution .solution_general {
        margin: 20px 0px 0px 0px;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        grid-gap: 20px;
    }

    .infovn_18032024 .vn_solution {
        padding: 60px 0px 0px 0px;
    }

    .vn_advantage .advantage_general {
        gap: 20px;
    }

    .tg_search_sop a.bt_click_search_nd {
        width: 50%;
        margin: 0px auto;
    }

    .vn_leverage .leverage_general {
        gap: 20px;
    }

    .tg_content h3 {
        font-size: 25px;
        line-height: 33px;
    }

    .infovn_18032024 .banner_km_vn_nd .tg_search_sop {
        padding: 20px;
        flex-direction: column;
        gap: 20px;
    }

    .provn_tp .tp_general {
        gap: 20px;
    }

    .provn_tp .ct_left .tp_price strong sup {
        font-size: 20px;
        line-height: 28px;
    }

    .provn_tp .ct_left .tp_price strong {
        font-size: 40px;
        line-height: 48px;
    }

    .provn_tp .ct_left .tp_price {
        margin: 10px 0px 0px 0px;
    }

    .provn_tp .ct_left h2 {
        font-size: 20px;
        line-height: 28px;
        margin: 10px auto 0px auto;
    }

    .provn_tp .ct_left b {
        font-size: 40px;
        line-height: 48px;
    }

    .infovn_18032024 .cusader_bg {
        padding: 60px 0px 120px 0px;
    }

    .vn_faq .qb_faq_general .qb_faq_detailds {
        padding: 0px 0px 15px 0px;
        margin: 0px 0px 15px 0px;
    }

    .vn_assurance .assurance_detailds {
        padding: 20px;
    }

    .tg_content h3 {}

    .vn_faq h3 img {
        top: inherit;
    }

    .vn_faq {
        padding: 60px 0px 0px 0px;
    }

    .vn_faq .qb_faq_detailds .qb_faq_info h4 {
        padding: 0px 30px 0px 0px;
        font-size: 16px;
    }

    .vn_assurance {
        padding: 60px 0px 0px 0px;
    }

    .vn_enilon .slick-list {
        padding: 0px 0px 30px 0px;
    }

    .rennab_enilon_bg {
        padding: 60px 0px 0px 0px;
    }

    .vn_advantage {
        padding: 60px 0px 0px 0px;
    }

    .vn_advantage .advantage_general .text_widget {}

    .vn_advantage h3 img {
        top: inherit;
    }

    .vn_leverage .leverage_general .ct_left ul li {
        font-size: 16px;
        padding: 15px;
    }

    body {
        font-size: 14px;
    }

    .vn_global_bg {
        padding: 60px 0px 0px 0px;
    }

    .banner_km_vn_nd {}

    .cusader_bg {
        padding: 40px 0px;
    }

    #loupe_search_img {
        display: none;
    }

    .tfig_ofni ul>li:nth-child(1) {
        display: none;
    }

    .tfig_ofni ul {
        flex-direction: column;
    }

    .vn_assurance .assurance_detailds span {
        min-height: initial;
        font-size: 14px;
        line-height: 22px;
    }

    .vn_advantage .text_widget .row>.col-sm-6:nth-child(2) #loupe_search_img {
        display: none;
    }

    .banner_km_vn_nd h1 {
        font-size: 18px;
        line-height: 24px;
        margin: 20px 0px;
    }

    .banner_km_vn_nd .col-sm-7 {
        padding: 0;
    }

    .online_business li {
        font-size: 15px;
    }
}

@media (min-width:480px) and (max-width:767px) {
    #loupe_search_img {
        display: inherit;
        left: 20px;
    }

    .tg_search_sop .search_nd_ft textarea {
        padding: 18px 20px 20px 55px;
    }
}

@media (max-width: 540px) {
    .online_business li {
        width: 33%;

        margin-bottom: 20px;

        font-size: 13px;

        margin-top: 110px;
    }

    .online_business li:before {
        width: 100px;

        height: 100px;

        background-size: 60%;

        top: -110px;
    }

    .tg_search_sop {
        height: auto;
    }

    .infovn_18032024 .tg_search_sop .search_nd_ft {
        width: 100%;
    }

    .tg_search_sop .search_nd_ft textarea {
        height: 40px;
        float: left;
        padding: 8px 12px 12px 12px;
        border-radius: 5px;
        font-size: 14px;
    }

    .tg_search_sop a.bt_click_search_nd {
        height: 40px;
        line-height: 40px;
        border-radius: 5px;
    }

}